Subject: Re: linux-next: manual merge of the btrfs tree with Linus' tree

From: Michal Nazarewicz <[email-masked]>
Date: Wed, 29 Jan 2014 14:07:35 +0100

On Wed, Jan 29 2014, Stephen Rothwell wrote:
> Today's linux-next merge of the btrfs tree got a conflict in
> fs/btrfs/acl.c between commit 996a710d4641 ("btrfs: use generic posix ACL
> infrastructure") from the  tree and commit cfad95253440 ("btrfs: remove
> dead code") from the btrfs tree.
>
> I fixed it up (I used the version from Linus' tree) and can carry the fix
> as necessary (no action is required).

That sounds correct.  My commit [cfad95253440: btrfs: remove dead code]
can be dropped, since Christoph's commit completely rewrites
btrfs_init_acl function.

-- 
Best regards,                                         _     _
.o. | Liege of Serenely Enlightened Majesty of      o' \,=./ `o
..o | Computer Science,  Michał “mina86” Nazarewicz    (o o)
ooo +--<[email-masked]>--<xmpp:[email-masked]>--ooO--(_)--Ooo--